## libgrip 0.1.6

=== debian/changelog ===
libgrip (0.1.6-0ubuntu1) natty; urgency=low

  [ Chase Douglas ]
  * New upstream release.
  * Remove autoreconf usage
  * Remove deprecated DEB_COMPRESS_EXCLUDE from debian/rules
  * Added XB-Python-Version to python binary package
  * Remove non packaged files after dh_install
  * Remove python byte-compiled files after dh_install

  [ Stephen M. Webb ]
  * New upstream release.
  * Versioned symbols in the debian/symbols file.
  * Add Vcs-Bzr to debian/control.

  [ Chase Douglas ]
  * Initial Release (LP: #715830)
  * Change package maintainer to Ubuntu Developers

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 07 Mar 2011 07:54:24 -0500

libgrip (0.1.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Cody Russell <bratsche@gnome.org>  Fri, 04 Feb 2011 10:21:37 -0600

libgrip (0.1.1-0ubuntu2) UNRELEASED; urgency=low

  * Merged lp:~bratsche/libgrip/python-fixage-wip branch
  * debian/{control,gir1.2-grip-0.1.install,libgrip-0.1-dev.install}
    - Install the gir and typelib
    - Added build depends for packages needed to build the GIR
    - Added build depends for dh-autoreconf
  * debian/{control,python-grip.install}
    - Added new package for the python bindings (just a gi.overrides)
  * debian/rules
    - added dh_girepository for gir:Depends
    - include autoreconf.mk
  * +debian/source/format
  * debian/libgrip-0.1-0.symbols
    - Added new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 24 Jan 2011 14:32:30 -0500

libgrip (0.1.1-0ubuntu1) natty; urgency=low

  * Bump version and release for Natty.

 -- Cody Russell <bratsche@gnome.org>  Mon, 03 Jan 2011 13:17:48 -0600

libgrip (0.1.0-0ubuntu3) maverick; urgency=low

  * Fix for start callbacks.

 -- Cody Russell <bratsche@gnome.org>  Thu, 02 Dec 2010 13:58:18 -0600

libgrip (0.1.0-0ubuntu2) maverick; urgency=low

  * Fix build dependencies.

 -- Cody Russell <bratsche@gnome.org>  Mon, 29 Nov 2010 16:08:24 -0600

libgrip (0.1.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Cody Russell <bratsche@gnome.org>  Wed, 24 Nov 2010 08:57:00 -0500
