=== debian/control ===
Source: libgrip
Section: libs
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>=2.14.0),
               libgtk2.0-dev (>= 2.21.5-1ubuntu3),
               libutouch-geis-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               gir1.2-glib-2.0,
               gir1.2-gtk-2.0,
               gir1.2-pango-1.0,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-freedesktop
Standards-Version: 3.9.1
Homepage: https://launchpad.net/libgrip
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/libgrip/packaging

Package: libgrip-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library providing multitouch gestures to gtk apps.
 .
 This package contains shared libraries to be used by applications.

Package: libgrip-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgrip-0.1-0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>=2.14.0),
         libgtk2.0-dev (>= 2.19.7),
         libutouch-geis-dev
Description: Shared library providing multitouch gestures to gtk apps.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-grip-0.1
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: typelib file for libgrip
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgrip

Package: python-grip
Section: python
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: python bindings for libgrip
 .
 This package provides Python bindings so that you can use libgrip from
 a Python program.
