## libgrip 0.3.2

=== debian/changelog ===
libgrip (0.3.2-0ubuntu3) oneiric; urgency=low

  * debian/control: Fix Vcs-Bzr: to be an actual branch, and also point to
    oneiric branch to match what's actually in the archive.
  * debian/libgrip-dev.install: Install the HTML documentation into
    /usr/share/doc/.
  * Add debian/libgrip-dev.links: Provide a gtk-doc symlink for devhelp.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 30 Sep 2011 07:38:01 +0200

libgrip (0.3.2-0ubuntu2) oneiric; urgency=low

  * Properly handle GTK+ IO channel shutdown (LP: #830640)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 23 Sep 2011 10:34:36 -0700

libgrip (0.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream release. 
    - Fix unwanted gesture unsubscription (LP: #839379)

 -- Jussi Pakkanen <jussi.pakkanen@ubuntu.com>  Fri, 09 Sep 2011 18:15:15 +0300

libgrip (0.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fix FTBFS on ARM due to cast alignment issue

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 09 Aug 2011 17:33:39 -0700

libgrip (0.3.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Add documentation (LP: #744911)
    - Expose device type and attributes

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 09 Aug 2011 16:33:26 -0700

libgrip (0.2.1-0ubuntu1) oneiric; urgency=low

  [ Jussi Pakkanen ]
  * New upstream release.
    - Adds transformation point coordinates to pinch and rotate events
      (LP: #741052)
    - Change to API to subscribe to specific classes of devices (LP: #741236)
    - Add a mechanism to unregister a window or widget (LP: #759117)
    - Renamed all packages for consistency

  [ Chase Douglas ]
  * Bump packaging standards to 3.9.2
  * Add build dependency on python-dev for dh_python2
  * Updated bzr branch listed in debian/control

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 13 Jul 2011 12:51:42 -0700
