=== debian/control ===
Source: libgrip
Section: libs
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>=2.28.6),
               libgtk-3-dev (>= 3.0.8-0ubuntu1),
               libutouch-geis-dev (>= 2.1.1),
               gobject-introspection,
               libgirepository1.0-dev,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-pango-1.0,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-freedesktop,
               python-dev
Standards-Version: 3.9.2
Homepage: https://launchpad.net/libgrip
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/libgrip/oneiric

Package: libgrip0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libgrip-0.1-0 (<< 0.2.0-0ubuntu1)
Breaks: libgrip-0.1-0 (<< 0.2.0-0ubuntu1)
Description: Shared library providing multitouch gestures to GTK+ apps.
 .
 This package contains shared libraries to be used by applications.

Package: libgrip-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgrip0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>=2.28.6),
         libgtk-3-dev (>= 3.0.8),
         libutouch-geis-dev
Replaces: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
Breaks: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
Description: Shared library providing multitouch gestures to GTK+ apps.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-grip
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Replaces: gir1.2-grip-0.1 (<< 0.2.0-0ubuntu1)
Breaks: gir1.2-grip-0.1 (<< 0.2.0-0ubuntu1)
Description: typelib file for libgrip
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgrip

Package: python-grip
Section: python
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: python bindings for libgrip
 .
 This package provides Python bindings so that you can use libgrip from
 a Python program.
