## libgrip 0.3.2.1

=== debian/changelog ===
libgrip (0.3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream microrelease, bug fixes only
    - Update dependency on libgeis due to gesture framework rename
      (LP: #1037856)
  * Updated debian/watch file for project rename

 -- Francis Ginther <francis.ginther@canonical.com>  Wed, 05 Sep 2012 11:25:17 -0500

libgrip (0.3.2-0ubuntu3.1) oneiric-proposed; urgency=low

  * Fix crash (detected in eog) due to incorrect widget registrations
    when a window is mapped (LP: #827958).

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 11 Oct 2011 16:37:09 +0100
