=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cdbs (>= 0.4.41),
                libglib2.0-dev (>=2.28.6),
                libgtk-3-dev (>= 3.0.8-0ubuntu1),
-               libutouch-geis-dev (>= 2.1.1),
+               libgeis-dev,
                gobject-introspection,
                libgirepository1.0-dev,
                gir1.2-glib-2.0,
@@ -18,7 +18,7 @@
                python-dev
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/libgrip
-Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/libgrip/oneiric
+Vcs-Bzr: https://code.launchpad.net/~oif-packaging/libgrip/oneiric
 
 Package: libgrip0
 Section: libs
@@ -39,7 +39,7 @@
          pkg-config,
          libglib2.0-dev (>=2.28.6),
          libgtk-3-dev (>= 3.0.8),
-         libutouch-geis-dev
+         libgeis-dev
 Replaces: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
 Breaks: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
 Description: Shared library providing multitouch gestures to GTK+ apps.
