=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_PYTHON_SYSTEM=dh_python2

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc

common-binary-post-install-arch::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;
	find debian/tmp/usr/lib -name \*.pyc -exec rm {} \;
	find debian/tmp/usr/lib -name \*.pyo -exec rm {} \;

binary-predeb/gir%::
	dh_girepository -p$(cdbs_curpkg)

binary-predeb/python-grip::
	dh_python2 -ppython-grip

common-binary-predeb-arch:: list-missing
