=== debian/watch ===
version=3
http://launchpad.net/libgrip/0.3.2 .*/0.3.2/.*/grip-([0-9.]+)\.tar\.gz
