## libgrip 0.3.4

=== debian/changelog ===
libgrip (0.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Daniel d'Andrada <daniel.dandrada@canonical.com>  Thu, 02 Feb 2012 16:49:20 -0200

libgrip (0.3.3-0ubuntu1) precise; urgency=low

  [ Chase Douglas ]
  * Run autoreconf if the build is native (for daily builds)
  * Don't strip binaries if build is native (for daily builds)

  [ Martin Pitt ]
  * debian/libgrip-dev.install: Install the HTML documentation into
    /usr/share/doc/.
  * Add debian/libgrip-dev.links: Provide a gtk-doc symlink for devhelp.
  * debian/control: Fix Vcs-Bzr:, so that debcheckout actually works.

  [ Stephen M. Webb ]
  * New upstream release.
  * Removed gio from main loop on shutdown (LP: #830640).
  * Fixed segfaults to to inconsistent window handling (LP: #827958).
  * Changed the names of generaed introspection files (LP: #861596).
  * Tweked Python introspection bindings (LP: #861599).
  * Fixed PPA daily build failures.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 19 Oct 2011 22:48:21 -0400
