=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5.0),
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.41),
                libglib2.0-dev (>=2.28.6),
                libgtk-3-dev (>= 3.0.8-0ubuntu1),
-               libgeis-dev,
+               gtk-doc-tools,
+               libutouch-geis-dev (>= 2.1.1),
                gobject-introspection,
                libgirepository1.0-dev,
                gir1.2-glib-2.0,
@@ -15,10 +16,11 @@
                gir1.2-pango-1.0,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-freedesktop,
-               python-dev
+               python-dev,
+               python
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/libgrip
-Vcs-Bzr: https://code.launchpad.net/~oif-packaging/libgrip/oneiric
+Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/libgrip/ubuntu
 
 Package: libgrip0
 Section: libs
@@ -39,7 +41,7 @@
          pkg-config,
          libglib2.0-dev (>=2.28.6),
          libgtk-3-dev (>= 3.0.8),
-         libgeis-dev
+         libutouch-geis-dev
 Replaces: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
 Breaks: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
 Description: Shared library providing multitouch gestures to GTK+ apps.
@@ -47,7 +49,6 @@
  This package contains files that are needed to build applications.
 
 Package: gir1.2-grip
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}
