## libgrip 0.3.5

=== debian/changelog ===
libgrip (0.3.5-0ubuntu1~12.04.1) precise-proposed; urgency=low

  * Backport geis dependency rename for Ubuntu 12.04 (LP: #1037856)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 30 Aug 2012 12:12:45 -0700

libgrip (0.3.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Update dependency on libgeis due to project rename
    - Remove lp872022-disconnect-non-toplevel-signal.patch, merged upstream
  * Update debian/control for upstream gesture project rename

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jul 2012 14:13:08 -0700

libgrip (0.3.4-0ubuntu2) precise-proposed; urgency=low

  * updated to standards-version 3.9.3
    - debian/changelog: used official URL
  * Fixed a segfault when starting eog under some circumstances (lp: #872022).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 31 May 2012 10:31:33 -0400
