=== debian/control ===
Source: libgrip
Section: libs
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gir1.2-freedesktop,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-pango-1.0,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev (>=2.28.6),
               libgtk-3-dev (>= 3.0.8-0ubuntu1),
               libgeis-dev,
               python,
               python-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/libgrip
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/libgrip/ubuntu

Package: libgrip0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: libgrip-0.1-0 (<< 0.2.0-0ubuntu1)
Breaks: libgrip-0.1-0 (<< 0.2.0-0ubuntu1)
Description: provides multitouch gestures to GTK+ apps
 .
 Libgrip hooks gesture recognition into GTK+ applications.

Package: libgrip-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev (>=2.28.6),
         libgrip0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.8),
         libgeis-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
Breaks: libgrip-0.1-dev (<< 0.2.0-0ubuntu1)
Description: provides multitouch gestures to GTK+ apps -- development files
 .
 This package contains files that are needed to build applications.

Package: gir1.2-grip
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Replaces: gir1.2-grip-0.1 (<< 0.2.0-0ubuntu1)
Breaks: gir1.2-grip-0.1 (<< 0.2.0-0ubuntu1)
Description: typelib file for libgrip
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgrip

Package: python-grip
Section: python
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: python bindings for libgrip
 .
 This package provides Python bindings so that you can use libgrip from
 a Python program.
