## libgrip 0.3.8

=== debian/changelog ===
libgrip (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0001-replace-deprecated-gtk-functions.patch: removed
    (fixed upstream)
  * debian/patches/0002-dont-used-uninitialized-geis.patch: removed
    (fixed upstream)
  * improved Python 3 support (closes: #750624)
    - moved all Python support into the GObject Introspection (GIR) package to
      better support all Python versions
    - removed python3-libgrip package
    - added Python and Python-GIR build deps
  * removed multi-arch path from GIR installation
  * debian/control: switched to ${misc:Pre-Depends}

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 24 Jun 2014 18:29:36 -0400

libgrip (0.3.7-2) unstable; urgency=low

  * debian/libgrip0.symbols: fixed typo in file name
  * debian/watch: added pgpsigurlmangle option
  * debian/rules: disable silent builds
  * debian/control: bump Standards-Version to 3.9.5 (no changes)
  * debian/patches/0001-replace-deprecated-gtk-functions.patch:
    replace deprecated GTK+3.0 functions, fix FTBFS (closes: #741773)
  * debian/rules: don't remove passed-in build flags
  * debian/control: enriched the package descriptions
  * debian/patches/0002-dont-used-uninitialized-geis.patch:
    don't use an uninitialized GEIS (lp: #1276333)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Sun, 20 Apr 2014 11:32:27 -0400

libgrip (0.3.7-1) unstable; urgency=low

  * initial Debian release (closes: #710013)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 12 Dec 2013 22:02:15 -0500
