=== debian/control ===
Source: libgrip
Section: libs
Priority: optional
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gir1.2-freedesktop,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-pango-1.0,
               gnome-common,
               gobject-introspection,
               gtk-doc-tools,
               libgeis-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>=2.28.6),
               libgtk-3-dev (>= 3.0.8-0ubuntu1),
               python,
               python-gi,
               python3,
               python3-gi
Standards-Version: 3.9.5
Homepage: https://launchpad.net/libgrip
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/libgrip/debian
Vcs-Browser: https://bazaar.launchpad.net/~oif-team/libgrip/trunk/files

Package: libgrip0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: multi-touch gesture API for GTK+ apps
 Libgrip is an extenion library that provides widget-level programmable gesture
 recognition for GTK+ applications natively within the toolkit.  Widgets
 subscribe to particular gestures and provide programmed functionality on
 receipt of corresponding gesture events.

Package: libgrip-dev
Section: libdevel
Architecture: any
Depends: libgeis-dev,
         libglib2.0-dev (>=2.28.6),
         libgrip0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.8),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides multitouch gestures to GTK+ apps -- development files
 Libgrip is an extenion library that provides widget-level programmable gesture
 recognition for GTK+ applications natively within the toolkit.  Widgets
 subscribe to particular gestures and provide programmed functionality on
 receipt of corresponding gesture events.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-grip
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Conflicts: python3-grip
Replaces: python3-grip
Provides: python3-grip
Description: multi-touch gesture API for GTK+ apps - introspection library
 Libgrip is an extenion library that provides widget-level programmable gesture
 recognition for GTK+ applications natively within the toolkit.  Widgets
 subscribe to particular gestures and provide programmed functionality on
 receipt of corresponding gesture events.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgrip
