=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3,autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --disable-silent-rules

override_dh_install:
	PYTHON=python3 ./configure --prefix=/usr
	dh_auto_install -- -C bindings/python install
	dh_install --fail-missing -X.a -X.la -X.pyc -X.pyo

override_dh_python3:
	dh_python3 debian/gir1.2-grip/usr/lib/python3
