=== debian/watch ===
version=3
opts='pgpsigurlmangle=s/$/.asc/' \
 http://launchpad.net/libgrip/+download .*/grip-([0-9.]+)\.tar\.gz
